<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateSuggestsDetailTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('suggests_detail', function (Blueprint $table) {
//            $table->bigIncrements('id');
            $table->integer('suggest_id')->comment('suggest表主键');
            $table->string('supplement_reason',2000)->comment('补充原因');
            $table->string('supplement_content',2000)->comment('补充建议');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('suggests_detail');
    }
}
